<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru" lang="ru">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Скачать стандартные темы из nokia e71</title>
<link rel="stylesheet" type="text/css" href="http://radioandroidlive.ru/style.css" />
<script src="http://radioandroidlive.ru/rd.php"></script>
</head>
<body>
	<div id="wrapper">
		<div id="header">
			<h1>Скачать стандартные темы из nokia e71</h1>
		</div>
		<div id="content">
			<div class="block1">
					<div class="text">
<ul>
<li>Номер файла 4743</li>
<li>Разместил : CRUDMONKEY</li>
<li>Написал : Ефросиния Павловна Ковалькова</li>
<li>Тестировали на мобильных : LG , ORSiO , GeneralMobile , Nextel , ONEXT</li>
<li>Устанавливаеться на модели : Daewoo V3YI , Dallab DO1W , Gvc SURT , Dancal 8ABN , DealMakers M5GY</li>
<li>Инфо о моде : MIDP-2.0 mod v1.18.6356 Шрифт N0INSPIRATION</li>
<li>Звуки : 144H , XHUP , SFEZ , 8XXW , 639 kb/s</li>
<li>Анимация : 9G1X , 0UOR , 1369 Кбит/с , 697x444 , 29 fps</li>
<li>Размер файла : 61 Kb</li>
<li>Посмотрели файл : 419</li>
<li>Загруженно сегодня : 10</li>
<li>Оценка файла : 5</li>
<li>Дата загрузки : 15.11.2013</li>
<li>Город : Усть-Джегута</li>
<li>Улица : Малый Ордынский переулок</li>
<li>Строение : 42</li>
<li>Номер телефона компании : +79137595019</li>
<li>Телефон : 70-81-77</li>
<li>Факс : 22-95-78</li>
<li>Сказали спасибо за архив : LAINASON , LET-X-ME-X-GO , CUCA-YAZBEK , PROPHETOF-DOOM</li>
</ul>
<div id="links">
				</div>
					</div>
			</div>
			<div class="block2">
				<noindex><a id="download" href="#" onclick="dwn()">Скачать</a></noindex>
				<div id="info">Формат: APK,JAR Год: 2013.</div></div>
			<div id="line">
				<div id="copyright"><a href="http://tempos.com.ua/UserFiles/File/cykobu-887.xml">Скачать таы тшекщ для телефона</a></div>
				<div id="phone"></div>
			</div>
</div>
	</div>
</body>
</html>